```toml
title = "Niveau 2.0.9.10"
images = ["/eternalfest/contrees/templeOublie/002.0.9.10.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.9.9.html"
next = "/eternalfest/contrees/templeOublie/002.0.50.html"
```